No puedo instalar Linux Mandrake, mi PC me dice que los archivos "no tienen una firma válida"

Hace días me baje 3 discos de linux mandrake 10.1. Comencé a instalarlo y cuando lo esta instalando (después de seleccionar los paquetes) me da un error con un archivo (libkdebase4-3.2.3-128mdk.i586 o algo así en el cd # 1) al fijarme veo que es referente a la interfaz kde. El cd 2 se instala bien y el 3 también. Cuando ya finaliza la instalación e intento entrar con la interfaz kde (que es la predeterminada) no me deja, selecciono el usuario, coloco la clave y lo que hace es que la pantalla titila y vuelve otra vez a pedirme que seleccione el usuario y meta la clave. Visto esto cuando intento entrar con otra interfaz (como por ejemplo gnome) si lo hace bien. He utilizado el centro de seguridad (o algo así) pa reinstalar los archivos pero me dice que el archivo en cuestión "no posee una firma valida". Debido a esto me baje el cd4 que tiene kde 3.3 y cuando lo intento instalar me dice que varios archivos "no tienen firma valida". ¿Me podrías ayudar a resolver el problema? Com dato te digo que ya e instalado anteriormente mandrake en mi maquina (versiones 8.1 y 9.2).
1

1 Respuesta

3.500 pts.
Bueno es evidente cual es el problema.
Entra en gnome, borra todo lo referente a kde.
Entonces intalalo de nuevo con urpmi kde.
Si seleccionas los últimos repositos tendrás la última versión kde.
Bueno te cuanto que ya pude resolver el problema, baje el disco 4 de mandrake linux y instale un poco de archivos kde 3.3. Al instalarlo y reiniciar todo va bien. Lo que tu me dices de quitar los archivos kde y reinstalar no me sirve porque cuando marco las casillas para que quite el entorno kde, me sale un aviso que el sistema se puede dañar. Ahora mi pregunta es, ¿por qué surgen esas fallas de firma si los isos que baje son los oficiales?
Saludos
Es lógico que te diga que el sistema se puede dañar ya que los paquetes referentes a kde son de un entorno gráfico.
Pero si no tienes nada importante enlazado con el no pasa nada.
De todas formas siempre lo puedes actualizar.
El que las isos sean oficiales no importa ya que puede ser un fallo en el CD, o en la grabación del mismo.
También recuerda que ya tienes disponible mandriva 2006.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas